﻿@model Student
@{
    ViewBag.Title = "title";
    Layout = "_Layout";
}
<div class="container-fluid">
    <div class="row">
        <div class="col-xl-12">
            <div>
                <h2 class="text-center">Edit Student</h2>
            </div>
            <form method="post" asp-controller="Student" asp-action="Update">
                <input type="hidden" class="form-control" asp-for="Id">
                <div class="form-group">
                    <label asp-for="Name" class="control-label"></label>
                    <input asp-for="Name" class="form-control"/>
                    <span asp-validation-for="Name" class="text-danger"></span>
                </div>
                <div class="form-group">
                    <label asp-for="Age" class="control-label"></label>
                    <input asp-for="Age" class="form-control"/>
                    <span asp-validation-for="Age" class="text-danger"></span>
                </div>
                <input class="btn btn-primary" type="submit" value="Save"/>
                <a class=" text-dark btn btn-primary" asp-area="" asp-controller="Student" asp-action="Index">Back</a>
            </form>
        </div>
    </div>
    
</div>